Package org.apache.solr.common.util

# Interface CommonTestInjection.Breakpoint

Enclosing class:
  `CommonTestInjection`

public static interface CommonTestInjection.Breakpoint

## Method Summary

Modifier and Type
Method
Description
`void`
`executeAndResume(Object... args)`
Code execution should break at where the breakpoint was injected, then it would execute this method and resumes the execution afterward.

## Method Details

### executeAndResume

void executeAndResume(Object... args)
Code execution should break at where the breakpoint was injected, then it would execute this method and resumes the execution afterward.